body {
  font-size:15px;  
}

img.comp-logo {
	margin: 0 auto;
	
}

.nav.navbar-nav.cc-MainMenu {
   display: table;
   margin: 0 auto;
   float: none;
}

.navbartop.navbar-default.navbar-fixed-top  {
 position: absolute;  
}



/*.top-header-container .row {
    width: inherit;
    display: inherit;
    min-width: inherit;
}*/

/*.top-header-container .row .col-lg-6, .top-header-container .row .col-lg-3 {
     display: inherit; 
     float: left;
     vertical-align: inherit; 
}*/

/*.btn {
  border-radius : 0;  
}*/

.form-control {
     box-shadow: inset 0 0px 0px rgba(0,0,0,0.075); 
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
 font-weight:300; 
}

.website-footer h4 {
  font-weight:bold;
  color: #fff;
  font-size: 22px;
}

.cc-mobile-nav-all .nav.navbar-nav.cc-MainMenu {
       display: inherit; 
     margin: 7.5px -15px;
    float: inherit; 
}


.cc-top-share-icons {
        padding: 14px;
}

.cc-builder-head-logo {
 text-align:center; 
}

.top-header-container {
  padding-top: 70px;
    padding-bottom: 15px;
    margin-bottom: 0px;
    margin-top: 0;
}

@media (min-width: 769px)
{
	.top-header-container {
    	padding-top: 70px;
    	padding-bottom: 0px;
    	margin-bottom: 0;
	}
}

@media (min-width: 768px) {
  .navbar-nav > li > a {
    padding-top: 10px;
    padding-bottom: 8px;
}

.nav.navbar-nav.cc-TopMenu {
  width:100%;  
}
}


.product-price-cont
{
	padding: 0px;  
}
.product h2.title 
{
    /*height: 20px;*/
    margin-bottom:10px;
}
.breadcrumb a
{
	color: #fff;  
}
.prev_bg.thumbnail
{
	border:none;  
}
/*.navbar-toggle .fa-bars
{
	color: #fff;
}*/
.navbar-default .navbar-nav.cc-TopMenu > li > a, 
.navbar-nav.cc-TopMenu .dropdown-menu > li > a
{
	font-size: 20px;  
}
.cc-main-menu { 
    border-right-width: 1px;
    border-left-width: 1px;
}
/*.input-group.cc-search-group button.btn.btn-default
{
    height: 20px;
    padding: 0px;
    border-top: none;
    border-right: none;
    border-left: none;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-radius: 0px;
}
.page-header-responsive-padding .input-group.cc-search-group input.form-control.entry_form
{
    border-top: none;
    border-right: none;
    border-left: none;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-radius: 0px;
    height: 20px;
    font-size: 12px;
}*/
.cc-checkout-group button.btn.btn-default
{
    border: none;
}
.cart_li {
    font-size: 12px;
}
.cc-checkout-group .btn-default
{
	padding: 0px;
}
.cart_li .fa-shopping-bag
{
	font-size: 23px;
}

.page-header-responsive-padding .cc-builder-block-content
{
	font-size: 12px;
}
.cc-main-menu {
    margin-top: 0px;
    margin-bottom: 0px;
}

.typeahead {
   /* background-color: #000;*/
}
.top-header-container {
    padding-top: 0px !important; 
 
}
@media (max-width: 769px)
{
  #cc-builder-dynamic-header-main-container78
  {   
      padding-top: 20px;
  }
  #tbl_up
  {
   	margin: auto; 
  }
	.top-header-container {
	    padding-top: 40px !important;
        padding-bottom: 0px !important;
	}
}
.navbar-inverse .navbar-nav.cc-MainMenu > li > a
{    
    margin-right: 2px;
    margin-left: 2px;
    /*padding-bottom: 5px !important;*/
    font-size: 17px;
}
/*.navbar-nav.cc-MainMenu .dropdown-menu > li > a {    
    margin-right: 20px;
    margin-left: 20px;
}*/

.navbar-nav.cc-MainMenu .dropdown-menu > li > a:hover,
.navbar-nav.cc-MainMenu .dropdown-menu > li > a:focus
{
	border-bottom: none;
}
.btn
{
	border-radius: 0px;
   /* border: none;*/
}
@media (min-width: 1500px)
{
	.container {
    	width: 1500px;
	}
  
}

.form-control::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
  color: #666;
}
.form-control:-moz-placeholder,
textarea:-moz-placeholder {
  color: #666;
}
.form-control::-moz-placeholder,
textarea::-moz-placeholder {
  color: #666;
}
.form-control:-ms-input-placeholder,
textarea:-ms-input-placeholder {
  color: #666;
}
.navbar-inverse .navbar-nav.cc-MainMenu > .active > a, 
.navbar-inverse .navbar-nav.cc-MainMenu a, 
.navbar-inverse .navbar-nav.cc-MainMenu a
{
	border-bottom: solid 1px transparent;  
}
footer .form-control {
    border-color: rgba(17,17,17,0);
}
.cc-ToShoppingCart,
.cc-Items
{
 	display: none; 
}
.cc-search-group .fa-search
{
        font-size: 20px;
}
div[id^="accordion_"] .panel
{
  background: none; 
  background-color: none; 
}
/* mobile adjusments, maybe add it on the template */
    
@media (max-width:767px) {
  
  .cc-builder-head-logo 
           {
              font-size: 15px;
           }
.cc-search-group,
.cc-checkout-group
{
  display:none;
}
.top-header-container .col-sm-12 {
  margin-top: 0px;
}
/*.cc-builder-block-content
{
  text-align:center;
}*/
.cc-builder-head-logo-link
{
  position:fixed;
  top: 10px;
  z-index: 1111;            
  width: 30%;            
  left: 50%;
  margin-left: -15%;
}
.cc-builder-head-logo-link img {
  max-height: 50px !important;
}
}
.navbar-default
{
  background-color: #fff; 
}

.navbar-default .navbar-nav.cc-TopMenu > li > a, .navbar-nav.cc-TopMenu .dropdown-menu > li > a {
    padding-top: 2px !important;
    padding-bottom: 2px !important;
  	padding-right: 10px !important;
    padding-left: 10px !important;
}
.cc-search-group
{
 	width: 250px; 
}
.page-header-responsive-padding
{
	margin-top: 10px;  
}
.page-header-responsive-padding .container
{
	margin-bottom: 5px;
}


#cc-builder-dynamic-header-main-container78
{
 	padding-bottom: 0px !important; 
}
.navbar.cc-main-menu { 
    min-height: 38px !important; 
}

@media screen and (min-width: 992px)
{
  
  footer .cc-layout-row
  {
      padding-bottom: 2px !important;      
  }
  footer .styled-hr
  {
      border-top: 1px solid #f5f5f5;
  }

  .navbar-inverse .navbar-nav.cc-MainMenu > li > a
  {
      padding-top: 6px;
      padding-right: 20px;
      padding-left: 20px;
      padding-bottom: 2px
  }
}
footer h4
{
 	    margin-bottom: 0px; 
}
footer .cc-layout-row {
    padding-bottom: 5px;
}
.shrink {
    position: fixed;
    right: 0;
    left: 0;
    top: 0px;
    z-index: 1030;
  	background: #fff;
    border-bottom: 1px solid #cdcdcd;
}
.jumbotron {    
    background-color: #eee;
}
.productdetailscont
{
  margin-top: 20px;
}
.page-header-responsive-padding {
    margin-top: 0px !important;
    padding-top: 0px !important;
}
@media (min-width: 769px)
{
  .logo-wrap
	{
   	 padding-top: 10px;
   	 padding-bottom: 10px;
	}
  
.top-header-container .row {
    display: block !important; 
}
  .cc-TopMenu > li:not(:last-child) > a:after {
    content: "";
    display: inline-block;
    width: 2px;
    position: absolute;
    left: 0;
    background: #929292;
    top: 6px;
    height: 15px;
    
}
  .navbartop .navbar-collapse.collapse
  {
   	padding: 0px; 
  }
  .nav>li>a:focus, .nav>li>a:hover { 
    background-color: transparent;
}
  .cc-MainMenu > li:not(:last-child) > a:after {
    content: "";
    display: inline-block;
    width: 2px;
    position: absolute;
    left: 0px;    
    background: #929292;    
    height: 20px;
    
    
}
  .cc-MainMenu li a {      
    font-size: 22px;
    padding-right: 20px;
    padding-left: 20px;
  }
  .sys-icons-wrap
  {
   	margin-top: 20px;
    margin-right: 20px;
    margin-left: 20px;
    
  }
  .sys-icons-wrap .sys-icon
  {
   	height: 40px !important;
    padding-right: 5px;
    padding-left: 5px;
    transition: transform 1.2s; /* Animation */
  }
  .sys-icons-wrap .sys-icon:hover {
    transform: rotate(10deg);
  }
  #totalp
  {
   	position: absolute;
    font-weight: bold;
    border-radius: 10px;
    width: 20px;
    height: 20px;
    display: inline-block;
    z-index: 111;
    text-align: center;
    right: 1px; 
    color: #000;
  }
  .checkout
  {
   	position: relative;
    cursor: pointer;
  }
  .first-head {
    padding-left: 15px;
    padding-right: 40px;
    margin-top: 10px;
}
}
@media (max-width: 768px)
{
  
.top-text > .col-xs-12
{
	padding: 0px;
}
  .sys-icons-wrap
{
    display: none;
}
  .left-text-phone
{
    float: none !important;
    text-align: center;
}
}
h2
{
  overflow: visible !important; 
}
h2 span {
  position: relative;
  overflow: visible !important;
}
h2 span:after {
	position: absolute;
    content: '';
    width: 90%;
    height: 1px;
    border-bottom: 1px solid #000;
    bottom: -2px;
    left: 0%;
    margin-left: 5%;
}
.cc-share-cube-item
{
 	display: none !important; 
}
.btn-group>.btn:last-child:not(:first-child), .btn-group>.dropdown-toggle:not(:first-child) {
 
    border-bottom-right-radius: 4px;
    border-top-right-radius: 4px;
}
.cc-product-buttons a
{
	/*width: 250px;*/
    font-size: 20px !important;
}
.product .prev img
{
	margin-top: 5px;
	margin-bottom: 5px;
}
.product .prev:before
{
    padding-top: 75%;
}
.product .cart .price .price_new
{
    font-size: 24px !important;
    font-weight: bold;
}
.cc-ddl-qty
{
   padding-top: 3px;
    padding-bottom: 5px;
    font-size: 22px;
}
@media (max-width:767px) {
  .cc-product-buttons a {
      width: auto;
      font-size: 16px !important;
  }
  .cc-ddl-qty
  {
   font-size: 14px; 
  }
  .cc-product-buttons
{
    margin-top: 10px;
}
.price_new.low-price {
    font-size: 20px!important;
}
}